{
	"contentrating" : "Everyone",
	"description" : "[h1]Настройки обоев[/h1]\r\n- Сменить Черное солнышко на Коловрат // Скрыть вовсе\r\n- Смена флага России на Флаг Российской империи // Флаг Советского союза // Поставить свой флаг\r\n- Изменить стиль летающих букв Z и V // Или убрать их\r\n- Выключить глитчи\r\n\r\n\r\nДевочка на обоях Роса из Arknights [spoiler]Она \"Rosa\", а не \"Пока\"![/spoiler]",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"custom" : 
			{
				"condition" : "newproperty1.value == 4",
				"index" : 6,
				"order" : 106,
				"text" : "Свой флаг",
				"type" : "scenetexture",
				"value" : ""
			},
			"effect" : 
			{
				"index" : 4,
				"order" : 104,
				"text" : "Искажение",
				"type" : "bool",
				"value" : true
			},
			"newproperty" : 
			{
				"index" : 0,
				"options" : 
				[
					{
						"label" : "Черное солнышко",
						"value" : "2"
					},
					{
						"label" : "Коловрат",
						"value" : "3"
					},
					{
						"label" : "Ничего",
						"value" : "0"
					}
				],
				"order" : 100,
				"text" : "Крутяшка",
				"type" : "combo",
				"value" : "2"
			},
			"newproperty1" : 
			{
				"index" : 5,
				"options" : 
				[
					{
						"label" : "Россия",
						"value" : "1"
					},
					{
						"label" : "Империя",
						"value" : "2"
					},
					{
						"label" : "Союз",
						"value" : "3"
					},
					{
						"label" : "Свой",
						"value" : "4"
					}
				],
				"order" : 105,
				"text" : "Флаг",
				"type" : "combo",
				"value" : "1"
			},
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			},
			"speed" : 
			{
				"condition" : "newproperty.value != 0",
				"fraction" : true,
				"index" : 1,
				"max" : 2,
				"min" : -2,
				"order" : 101,
				"precision" : 2,
				"step" : 0.1,
				"text" : "Коловращение",
				"type" : "slider",
				"value" : 1
			},
			"zv" : 
			{
				"condition" : "zvstyle.value != false",
				"index" : 3,
				"order" : 103,
				"text" : "Молния на Z и V",
				"type" : "bool",
				"value" : true
			},
			"zvstyle" : 
			{
				"index" : 2,
				"options" : 
				[
					{
						"label" : "Динамично",
						"value" : "1"
					},
					{
						"label" : "Синхронно",
						"value" : "2"
					},
					{
						"label" : "Статично",
						"value" : "3"
					},
					{
						"label" : "Скрыть",
						"value" : "0"
					}
				],
				"order" : 102,
				"text" : "Стиль Z и V",
				"type" : "combo",
				"value" : "1"
			}
		},
		"supportsvideo" : true,
		"supportsvideoflags" : 2
	},
	"preview" : "preview.gif",
	"ratingsex" : "none",
	"ratingviolence" : "none",
	"tags" : [ "Anime" ],
	"templateoptions" : 
	[
		{
			"adjustprojection" : true,
			"animated" : true,
			"configured" : true,
			"description" : "Replace the image shown on the flag.",
			"destination" : "materials/flag.png",
			"last" : "C:/Users/STEAMPIDORASI/Desktop/goydacore/Flag_of_Russia.png",
			"name" : "Flag image",
			"type" : "replacetexture"
		}
	],
	"templatewizardshownonce" : true,
	"title" : "Russia『GOYDAcore』",
	"type" : "scene",
	"version" : 1,
	"visibility" : "public",
	"workshopid" : "3231437604",
	"workshopurl" : "steam://url/CommunityFilePage/3231437604"
}